
Redmine - Defect #4778

Change to "Subproject of" silently fails

2010-02-09 08:42 - Maxim Krušina

Status: Closed Start date: 2010-02-09

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Projects Estimated time: 0.00 hour

Target version:    

Resolution: Cant reproduce Affected version:  

Description

Cannot change parent project of current one.

I go to child project's Settings / Information, then a try to change "Subproject of" field to another project.

Save... but nothing happens.

There is a workaround, so I can change field to blank, save, then assign another project.

History

#1 - 2010-02-09 10:06 - Felix Schäfer

- Subject changed from Cannot change parent project to Change to "Subproject of" silently fails

Is there any error in the logs, for example some missed write to the db? What version exactly are you using?

#2 - 2010-02-10 22:23 - Jean-Philippe Lang

Can not reproduce. I'm able to change the parent project of a child project without using your workaround.

#3 - 2010-02-24 14:52 - Maxim Krušina

When it happes again, I will try do describe more

#4 - 2010-02-28 17:46 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Cant reproduce

Reopen if needed.
